Firefox 2 Vs Firefos 1.5

Quand tout est (trop ?) bien organisé, il y a besoin d'une ouverture. Ici on parle de tout, mais pas de n'importe quoi, vous êtes prévenus.

Qu'avez vous actuellement ?

Firefox 2
36
88%
Version précédente
5
12%
 
Nombre total de votes : 41

TonioLeNewbie
Arias
Messages : 5
Enregistré le : 01 nov. 2006, 19:23

Firefox 2 Vs Firefos 1.5

Message par TonioLeNewbie » 06 nov. 2006, 10:38

Allez, après moutles batailles contre Firefox2 sous linux, je décide de remettre le bon vieux firefox 1.5


Et vous ?

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060311 Epiphany/1.8.5

PERRIN
Lézard à collerette
Messages : 418
Enregistré le : 26 mai 2004, 17:58

Message par PERRIN » 06 nov. 2006, 12:02

Bonjour,
Eh bien ... tu n'es pas le seul ... je suis revenu avec la version 1.5.0.7 et MES extensions et Mon theme ...
De plus, je m'aperçois de plus en plus que IE 7, se débrouille pas mal, et ayant mis le nouveau theme (Zune) de Windows XP ... c'est assez réussi.
A+

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7
Windows 10 Pro. Mon courrielleur : eM Client !!

pirlouy
Tyrannosaurus Rex
Messages : 3648
Enregistré le : 03 nov. 2005, 05:05

Message par pirlouy » 06 nov. 2006, 13:20

Firefox 2, bien sûr. :-)

Il s'avère que je n'ai pas d'extensions incompatibles (enfin si, smoothwheel, mais elle fonctionne en la "bumpant"). Et si j'en avais eu, je les aurais abandonnées. Les développeurs sérieux ont anticipé la sortie de firefox 2.

ps: d'ailleurs, ça m'embête, mais si personne ne veut reprendre le développement de smoothwheel, il va falloir que je trouve autre chose... ou pas. Dommage.

nico@nc
Animal mythique
Messages : 8038
Enregistré le : 21 août 2005, 08:04

Message par nico@nc » 06 nov. 2006, 13:34

pirlouy a écrit :enfin si, smoothwheel, mais elle fonctionne en la "bumpant"
Même pas, elle est compatible avec la 2.0 : http://extenions.geckozone.org/SmoothWheel ;)

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1) Gecko/20061010 Firefox/2.0
Nicolas
☛ Problème [résolu] ? Modifiez votre premier message pour l'indiquer.
Pas de support par message privé, postez sur le forum, merci.

pirlouy
Tyrannosaurus Rex
Messages : 3648
Enregistré le : 03 nov. 2005, 05:05

Message par pirlouy » 06 nov. 2006, 13:56

Elle a été bump......Oula !!! Elle a été mise à jour il y a 4 jours ! Wouhou !
J'espère qu'il n'y aura plus d'erreurs dans la console javascript...

Edit: l'auteur a juste augmenté le max version. Du coup, il y a toujours quelques erreurs dans la console javascript, et quelques petits bugs... :?

jason2005
Lézard à collerette
Messages : 337
Enregistré le : 05 nov. 2006, 22:53

Message par jason2005 » 06 nov. 2006, 14:18

salut

perso pas de probleme avec FF2 par rapport a la 1.5,
j'ai juste attendu un peu la MAJ de mes extensions mais
a part ca c'est nickel,je la garde! ...
@+++

Avatar du membre
Mori
Animal mythique
Messages : 13309
Enregistré le : 30 avr. 2004, 19:17

Message par Mori » 06 nov. 2006, 16:15

salut,

ff 2.0 ... ça fait quand même quelques mois que je l'utilise ... bon, là je suis (re-)passé à ff 3.0a1. ne perdons pas de temps en vain retardement ... bon, mes 7 extensions passent sans problème ... donc on ne va pas se gêner. :P
Linux Mageia 7.1 (Xfce)

Wronschien
Lézard à collerette
Messages : 253
Enregistré le : 08 mai 2004, 22:48

Message par Wronschien » 06 nov. 2006, 17:13

tiens quand mêmes 7 extensions Mori? j'avais cru comprendre que t'en avais pas du tout... :lol:

pour moi ff2 tourne très bien avec mes 46 extensions, j'ai dû en bumper 4-5 mais la plupart ont été maj depuis
par contre une qui ne marchera sûrement plus c'est delicious delicacies, car le texte qu'elle modifie n'apparaît plus dans ff2 :cry:

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1) Gecko/20061010 Firefox/2.0

HP
Tyrannosaurus Rex
Messages : 2196
Enregistré le : 21 oct. 2004, 10:25

Message par HP » 06 nov. 2006, 17:37

Wronschien a écrit :pour moi ff2 tourne très bien avec mes 46 extensions
pareil, ça gaze :

Extensions (activées: 62, désactivées: 2; total: 64)
  • Adblock Filterset.G Updater 0.3.0.4
  • Adblock Plus 0.7.2.2
  • Add Bookmark Here 0.5.5
  • BetterSearch 1.13
  • ChatZilla 0.9.75
  • ChromEdit 0.1.1.1
  • Compact Library Extension Organizer (CLEO) 2.0
  • Copy Link Name 1.2.3
  • CustomizeGoogle 0.54
  • CuteMenus2 2.0
  • Dictionnaire MySpell en Français (réforme 1990) 1.0
  • DOM Inspector 1.8.1
  • Download Statusbar 0.9.4.1
  • Dummy Lipsum 1.1.5
  • EditCSS 0.3.6
  • ErrorZilla 0.2
  • Extension Manager Extended 2.5.1
  • Firefox Extension Backup Extension (FEBE) 4.0
  • Firefox Showcase 0.8.0.4
  • Fission 0.8.6 [désactivée]
  • FlagFox II 2.4.8.1
  • FoxyTunes 2.0.4
  • FoxyTunes Skin - iControlsFT 1.0
  • FxIF 0.2.2
  • GeoURL 0.6
  • googlebar 0.9.5.07
  • Html Validator 0.7.9.5
  • IE View 1.3.1
  • Image Zoom 0.2.7
  • ImgTag 0.3.2
  • InfoLister 0.9f
  • Java Console 6.0
  • keyconfig 20060828
  • Linkification 1.1.6.1
  • MenuManipulator 20060418.1.1
  • MinimizeToTray 0.0.1.2006102615+
  • mozcc 1.2
  • Nightly Tester Tools 1.2
  • Open Java Console 1.6
  • OpenBook 1.3.4
  • OperaView 0.6
  • Options Menu 1.2
  • Organize Status Bar 0.5
  • Paste and Go 0.4.3.2
  • Pearl Crescent Page Saver Basic 1.3
  • Plain Text Links 0.3 [désactivée]
  • Popbook 0.0.5
  • PrefBar 3.2.2
  • Searchbar Autosizer 1.1.3
  • SearchBox Sync 0.4.1
  • SearchStatus 1.18
  • SearchWP 0.9
  • Splash 1.2
  • Stop-or-Reload Button 0.2
  • Stylish 0.4
  • Super DragAndGo 0.2.6
  • Tab Mix Plus 0.3.0.61001
  • Tiny Menu 1.2.3
  • TinyUrl Creator 1.0.2-FF20
  • Update Notifier 0.1.4
  • User Agent Switcher 0.6.9
  • View Source Chart 2.5.02
  • Web Developer 1.0.2
  • “About Firefox: Soviet Edition” 2006.1026.2310

“La médiocrité obtiendra immanquablement la préséance en se travestissant des oripeaux de la bienséance.”

pirlouy
Tyrannosaurus Rex
Messages : 3648
Enregistré le : 03 nov. 2005, 05:05

Message par pirlouy » 06 nov. 2006, 18:32

65. Han ! c'est trop ! :P
T'as jamais voulu essayer d'en désinstaller ? Parce qu'avec 65 extensions, il y a quand même des risques que firefox soit plus lent, à la fois pour se lancer, et également pour naviguer.

DEoT
Iguane
Messages : 847
Enregistré le : 15 janv. 2005, 19:13

Message par DEoT » 06 nov. 2006, 19:11

3 extentions (googlebar adblockplus flashgot tous compatible avec firefox 2.0)
J'ai du me faire un nouveau profil sous firefox 2.0 à cause de plantage intempestif (mais puisqu'il y a le restaurateur de session...). Donc je reste à firefox 2.0 puisque maintenant je n'ai plus de problème.

Yoko
Varan
Messages : 1203
Enregistré le : 13 nov. 2005, 11:47

Message par Yoko » 06 nov. 2006, 19:36

HP a écrit :[*]CustomizeGoogle 0.54
Tu l'a bumpé? Parce que moi elle veut pas toute seule.

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1) Gecko/20060601 Firefox/2.0 (Ubuntu-edgy)
Membre auto-bannis du forum

Nicosmos
Iguane
Messages : 633
Enregistré le : 20 août 2005, 14:17

Message par Nicosmos » 06 nov. 2006, 19:41

Firefox 2 depuis la Bêta 1, et aucun problème avec (mais pleins d'extensions désactivés ... Je peux même pas vous faire une liste, ListZilla en fait partit) :P

HP
Tyrannosaurus Rex
Messages : 2196
Enregistré le : 21 oct. 2004, 10:25

Message par HP » 06 nov. 2006, 20:11

Yoko a écrit :
HP a écrit :[*]CustomizeGoogle 0.54
Tu l'a bumpé? Parce que moi elle veut pas toute seule.
probablement, il me semble m'en souvenir ...


par contre j'espère que mozdev va continuer le développement :roll:

“La médiocrité obtiendra immanquablement la préséance en se travestissant des oripeaux de la bienséance.”

jpbardiau
Tyrannosaurus Rex
Messages : 2709
Enregistré le : 05 avr. 2004, 17:34

Message par jpbardiau » 06 nov. 2006, 20:25

CustomizeGoogle pour Fx 2.0 . S'installe dans la langue du navigateur

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1) Gecko/20061010 Firefox/2.0
JP
Image
Image

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités